# Uses of Class
de.geolykt.starloader.deobf.access.AccessTransformInfo

Packages that use AccessTransformInfo
Package
Description
de.geolykt.starloader.deobf.access

## Uses of AccessTransformInfo in de.geolykt.starloader.deobf.access

Constructors in de.geolykt.starloader.deobf.access with parameters of type AccessTransformInfo
Modifier
Constructor
Description
``
`AccessWidenerReader(AccessTransformInfo atInfo, InputStream stream, boolean runtime)`
Deprecated.